<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7b6699">  <td>23/12/14 19:16:39</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="get_TC1.executor()[pri:0, instance:Test_package.get_TC1@36060e]">executor</td> 
  <td>main@767511741</td>   <td></td> </tr>
<tr bgcolor="97d3ed">  <td>23/12/14 19:16:40</td>   <td>1181</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="put_TC1.executor()[pri:0, instance:Test_package.put_TC1@481ba2cf]">executor</td> 
  <td>main@767511741</td>   <td></td> </tr>
<tr bgcolor="b7f6b7">  <td>23/12/14 19:16:15</td>   <td>-23683</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="post_TC1.executor()[pri:0, instance:Test_package.post_TC1@5b367418]">executor</td> 
  <td>main@767511741</td>   <td></td> </tr>
<tr bgcolor="a4d57e">  <td>23/12/14 19:16:02</td>   <td>-37493</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="patch_TC1.executor()[pri:0, instance:Test_package.patch_TC1@1e8b7643]">executor</td> 
  <td>main@767511741</td>   <td></td> </tr>
</table>
